» Ubuntu » Пакеты

Error

two or more packages specified (libfile-touch-perl natty)